Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

To access a 3.0.2 concentrator with 3.0.1 client

I have a 3015, just installed, and upgraded to 3.0.2. I am setting up the initial client and having trouble. it gives me a "Authentication failed: Reason = No active server found

handle = 46, server = (none), user = onyxipsec"

message.

But I am wondering if my version mismatch is a problem. I can't locate the location to download the 302 client for windows. My question is this: Do I have to get the 3.0.2 client or should this work?

TIA

2 REPLIES
New Member

Re: To access a 3.0.2 concentrator with 3.0.1 client

From what I can tell it looks like you don’t have your CA configured. Did this work before your upgrade?

New Member

Re: To access a 3.0.2 concentrator with 3.0.1 client

This is the setup we have, and it works perfectly fine. Has it worked for you before, or is this the first time you're configuring it? Are you going through a firewall or proxy server to get to the concentrator? Make sure you've got the users and groups configured correctly on the concentrator.

122
Views
0
Helpful
2
Replies
CreatePlease to create content